{ pkgs, ... }: {
  project.name = "NEW";

  networks = {
    internal = {
      internal = true;
      external = false;
    };
    external = { external = true; };
  };

  services = {

    NAME.service = {
      image = "NAME:latest";
      container_name = "NAME";
      restart = "unless-stopped";
      networks = [ "internal" ];
      volumes = [ ];
      environment = { };
      labels = { "traefik.enable" = "false"; };
    };

  };
}
